import { timing } from '../variables';
export const transitionConcat = (arrayOfProperties, transition, timingFn = 'linear') => {
  const transitionString = `${timing[transition]} ${timingFn}`;
  const cssString = `${arrayOfProperties.join(` ${transitionString},`)} ${transitionString}`;
  return cssString;
};